{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block content %}

<div class="container my-5">
    {% if user_form %}
    <div class="h3-responsive my-4">Update Staff</div>
    <div class="my-4">
        <form method="post">
            {% csrf_token %}
            {{ user_form|crispy }}
            {{ profile_form|crispy }}
            <button type="submit" class="btn  btn-lg blue-gradient btn-rounded animated fadeIn">Update User</button>
        </form>
    </div>
    {% else %}
    <p class="note note-danger"><strong>Error: </strong> The staff does not exist.</p>

    {% endif %}
</div>

{% endblock %}